Subject: acka-voting Digest V4 #172
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Thu, 19 Aug 1999 00:00:12 -0400 (EDT)

acka-voting Digest	Wednesday, August 18 1999	Volume: 04  Issue: 172

----------------------------------------------------------------------

Subject: Acka: Proposal 4329
From: [email-masked]
Date: Wed, 18 Aug 1999 02:23:35 -0400 (EDT)

Proposal 4329
Former Emperor Rule
Emperor Ai! Pedrito!
Due: Wed Aug 25 02:23:34 1999
Sphere: Anti-Canada Kamikaze Alliance

If this proposal was not boring, Emperor Ai! Pedrito! loses 6 points and A
German Dog gains 6 points.

Create a new rule numbered 13-4 titled 'Pax Imperium' with the following
text as delimited by IMPERIUM_RULES

IMPERIUM_RULES
The Imperium once ruled Ackanomic.

Those players who are legally able to assume the Ackanomic Names of JT,
Studge, and Emperor Ai! Pedrito! are Imperial Governors (retired).   No
other players and no non-players are Imperial Governors (retired).

The Coliseum is a Sumptuous Building located in the Wilds of Ackanomic
equidistant from the Town and the City.  It is a common location. Around
the perimeter of the Coliseum are statues of every player (and the members
of any group) mentioned in rules that have 13 as their first number.

On the first Sunday of every month evenly divisible by two, Gladitorial
Games are started at the Coliseum.  If there are less than two players
eligible to participate in the Gladitorial Games, then this paragraph
repeals itself.  When Gladitorial
Games start, a majority of the Active Players who are Imperial Governors
(retired) select a game from among the Games and Contests defined by the
rules which are playable by two players.  Should no Game or Contest be
defined, or if there are no Active Players who are Imperial Governors then
no games will be held during that month.  Once the game is chosen, two
Gladiators are chosen.  Should insufficient players volunteer, Gladiators
will be chosen randomly from all eligible active players.  Players with
two Laurel Wreaths (of any color) are ineligible to participate.  The game
is then played by the two Gladiators as if it were a Duel (with all attendant
penalties and rewards).  One of the Imperial Governors (retired) will be
the Referee should one be required (which one decided on amongst the Imperial
Governors (retired)).  At the end of the Duel, the winner is given a Green
Laurel Wreath.

Laurel Wreaths are Medals which are manufactured in the colors of Green and
Gold.  They have no special game effect, but their owners should be
regarded with respect.
IMPERIUM_RULES

Each Imperial Governor (retired) is given two Gold Laurel Wreaths.

------------------------------

Subject: Acka: Proposal 4309 accepted
From: [email-masked]
Date: Wed, 18 Aug 1999 02:59:09 -0400 (EDT)

Proposal 4309

Subcommittee vote for: 150   against:0
Subcommittee Acceptance Index: 150.0
Passed subcommittee
Total vote for: 719   Total vote against:-112
Acceptance Index: 551.0: proposal accepted

Votes to accept:
  Quoth the Raven        98    +1   ==> 659
  Blest Lax Monk Pal    100         ==> 839
  else...if              60    +20  ==> 1757
  rufus                  60    +20  ==> 981
  Alfvaen                60    +20  ==> 889
  Emperor Ai! Pedrito!   89    +5   ==> 4282
  Studge                 61    +19  ==> 4490
  ThinMan                60    +20  ==> 2176
  fixing...ELK           30    +20  ==> 2188
  A German Dog            1    +20  ==> 4418
  Slakko                100         ==> 843

Zero Votes:
  IdiotBoy                0    +20  ==> 607

Votes to reject:
  Rachel L Walmsley     -12    +20  ==> 890
  K 2                  -100         ==> 767

Abstainers:
  r-attila the farce   
  /dev/joe             
  Calvin N Hobbes      
  404 Not Found        
  Vynd                 
  Kane                 
  Pure Haste           
  and                  
  danke                
  Burn the Witch       
  two-star             

 Subject: Acka: Proposal 4309
 
 Proposal 4309
 MORE fair voting
 Emperor Ai! Pedrito!
 Due: Wed Aug 18 02:53:47 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: accepted

 [I was glancing through the officer rules and I saw that the problem that
 was pointed out with presidential elections occurs in other elections too
 (Speaker, for example).  I think a better way to deal with the problem than
 on a case basis (e.g. P4301) is to stomp it out at its root.]
 
 Emperor Ai! Pedrito! loses 4 points
 Slakko gains 2 points
 else...if gains 2 points
 
 If Proposal 4301 passed, remove the final sentence of the second paragraph
 of rule 6-5-1 (President).
 
 Amend Rule 6-2 by replacing the final sentence of section (i) d) with the
 following:
 
 "
 When Count Tabula counts the votes for this election, all votes cast by
 players for the withdrawn nominee will instead be counted as if they were
 cast for the player the withdrawn nominee named.
 "

------------------------------

Subject: Acka: Proposal 4310 accepted
From: [email-masked]
Date: Wed, 18 Aug 1999 05:32:31 -0400 (EDT)

Proposal 4310

Subcommittee vote for: 161   against:0
Subcommittee Acceptance Index: 161.0
Passed subcommittee
Total vote for: 700   Total vote against:-160
Acceptance Index: 460.0: proposal accepted

Votes to accept:
  Quoth the Raven        60    +20  ==> 679
  Blest Lax Monk Pal     60    +20  ==> 859
  else...if              60    +20  ==> 1777
  A German Dog           59    +20  ==> 4438
  rufus                  61    +19  ==> 1000
  Alfvaen                59    +20  ==> 909
  Emperor Ai! Pedrito!  100         ==> 4282
  Studge                 61    +19  ==> 4509
  ThinMan                60    +20  ==> 2196
  fixing...ELK           60    +20  ==> 2208
  Slakko                 60    +20  ==> 863

Zero Votes:
  IdiotBoy                0    +20  ==> 627
  Rachel L Walmsley       0    +20  ==> 910

Votes to reject:
  Calvin N Hobbes       -60    +20  ==> 400
  K 2                  -100         ==> 767

Abstainers:
  r-attila the farce   
  /dev/joe             
  404 Not Found        
  Vynd                 
  Kane                 
  Pure Haste           
  and                  
  danke                
  Burn the Witch       
  two-star             

 Subject: Acka: Proposal 4310
 
 Proposal 4310
 Emperor Ai! Pedrito!'s Minor Cleanup Prop
 Emperor Ai! Pedrito!
 Due: Wed Aug 18 03:55:15 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: accepted

 If this proposal was not boring, Emperor Ai! Pedrito! loses 10 points.
 
 Delete the last sentence of the first paragraph of rule 6-4-11-1 (CSR) 
 *[All of it is out of date now]
 In rule 7-14-14 (Roulette Wheel) replace 'RuneMaker' with 'OiCoRT'
 *[RuneMaker is gone the way of the dodo...]
 
 In rule 6-4-1 (Speaker), remove item iv and renumber the items.
 In rule 6-4-2 (COTC), remove the last sentence.
 *[Funny.  They BOTH make COTC the standin for the Speaker, but 6-2 defines
 the Cabinet and has precedence -- and is a better way to run things anyways.]
 
 In rule 4-4-5-2 (Dishonourable Acts), remove the text 'or PWCFJ ' 
 *[old, old, stuff]

------------------------------

Subject: Acka: Proposal 4330
From: [email-masked]
Date: Wed, 18 Aug 1999 05:38:30 -0400 (EDT)

Proposal 4330
hmmm....  locations and such
Emperor Ai! Pedrito!
Due: Wed Aug 25 05:38:29 1999
Sphere: Anti-Canada Kamikaze Alliance

[OK.  I hate to admit it, because I like extraneous crap, but else...if is
right -- in part.  A lot of our current locations system is old harf that
needs to die.  I think what's worst about it is real estate.  No one buys
any land, no one cares what the positions of things are with respect to one
another, etc.  Here I keep all of the buildings and locations we've come to
know and love, but stop keeping track of the land on which all of that
takes place.  If the map-harfer dislikes this, i'll retract it; if anyone
else dislikes it, please let me know why before you just vote against.]

if this prop was not boring, Emperor Ai! Pedrito! loses 3 points and
else...if gains 3 points.

For each kaa of land owned by a player beyond the first, that player
receives A$15.

in rule 4-1, replace "1 kaa of urban land and a Small building" with "a
building"
remove the penultimate sentence of rule 10 (Geography)
in rule 6-4-13, remove ', and the Map of the City,' as well as the end of
the rule beginning from item d.
if rule 10-1-10 (Lonely Mountain) exists, delete ", occupying a single Kaa
of land" from it
repeal rule 10-2 (Land)
repeal rule 10-2-1 (Real Estate)
replace the text of rule 10-3 (Buildings) with:
"
Buildings are a class of named tradeable entity.  Buildings that are
unowned are destroyed unless they are rule-defined.  Regardless of
ownership, land and the buildings that reside on it are not considered to
be in the treasury.

I. Description:

i) The owner of a building may change its name or description as a public
action provided e unambiguously identifies the affected building. If a
player gives a house a description which is not in accord, its description
becomes "A one room apartment with no window, cinder block walls, a plain
wooden bench, and a pile of rags in one corner for a bed".
   
ii) A player may designate a single building e owns as eir home. A building
designated as a player's home is a Common Location that may only be entered
with the permission of its owner.
"
repeal rule 10-4-2 (Map of the City)
repeal rule 10-4-3 (Map of the Town)
repeal rule 10-5 (Earthquakes)

------------------------------

Subject: Acka: Proposal 4331
From: [email-masked]
Date: Wed, 18 Aug 1999 05:38:41 -0400 (EDT)

Proposal 4331
Because it doesn't DO anything (Integration Permits more
Emperor Ai! Pedrito!
Due: Wed Aug 25 05:38:39 1999
Sphere: Anti-Canada Kamikaze Alliance

Strategies)

Append the following text to rule 4-6 (Reincarnating into the Third Cat):

The Brass Monkey is a great admirer of passive contemplation.  Because of
this, if the Passive Contemplator casts a nonzero vote on a proposal whose
number ends in 00, the Brass Monkey casts a vote with an absolute value of
60 with the same sign as that of the Passive Contemplator's vote.

E also likes reincarnation in general, so e casts a vote whose value
matches the vote of the Third Cat on all proposals whose numbers end in 57.

[Oh, gee, like IB and Robert Sevin, or whoever it is now, are really gonna
ABUSE this.  If someone is willing to go without proposals for so long just
for this, more power to em.  And I can't imagine it's more than a couple
dozen lines added to ackabot.]

------------------------------

Subject: Acka: Proposal 4311 rejected
From: [email-masked]
Date: Wed, 18 Aug 1999 09:40:03 -0400 (EDT)

Proposal 4311

Subcommittee vote for: 122   against:0
Subcommittee Acceptance Index: 122.0
Passed subcommittee
Total vote for: 388   Total vote against:-372
Acceptance Index: -170.0: proposal rejected

Votes to accept:
  else...if              60    +20  ==> 1797
  rufus                  60    +20  ==> 1020
  Alfvaen                35    +20  ==> 929
  Emperor Ai! Pedrito!   61    +19  ==> 4301
  Studge                 61    +19  ==> 4528
  ThinMan                10    +20  ==> 2216
  A German Dog          100         ==> 4438
  Rachel L Walmsley       1    +20  ==> 930

Zero Votes:
  IdiotBoy                0    +20  ==> 647
  fixing...ELK            0    +20  ==> 2228

Votes to reject:
  Calvin N Hobbes       -60    +20  ==> 420
  Quoth the Raven      -100         ==> 679
  Blest Lax Monk Pal   -140    -40  ==> 819
  K 2                   -72    +14  ==> 781

Abstainers:
  r-attila the farce   
  /dev/joe             
  404 Not Found        
  Vynd                 
  Kane                 
  Pure Haste           
  and                  
  danke                
  Burn the Witch       
  Slakko               
  two-star             

 Subject: Acka: Proposal 4311
 
 Proposal 4311
 We Have a Zero Crime Rate
 Slakko
 Due: Wed Aug 18 05:52:07 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: rejected

 Repeal Rule 3-6, "Criminal Justice".
 
 Create a new Rule, numbered 9-2, titled "Infringement Notices", with the
 following TIN-delimited text:
 
 TIN
 It is a privilege of the Office of Justice to issue Infringement Notices.
 Infringement Notices shall be numbered in ascending (preferably
 consecutive) order from 101, and may be referred to as INx, where x is
 their number.
 
 Infringement Notices are issued by posting them to a public forum.  An
 Infringement Notice must include the following items:
 (a) The name of an Ackanomic player.
 (b) The name of a Crime.
 (c) The date the crime in part (b) was committed by the player in part
 (a), where this date is more recent than 30 days prior to the date of
 issuance of the IN.
 (d) A penalty, which shall be a fine of no more than A$100.
 
 No two INs may contain the same values for (a),(b), and (c) - any attempt
 to issue a second IN with the same values as a previous IN does not
 actually result in the issuance of an IN.
 
 The player named in section (a) of the IN has seven (7) days to either
 reject or accept the IN.  If no response is made within the 7 days the IN
 will be deemed to have been accepted.
 
 When the IN is accepted, then the amount of the penalty will be
 transferred from the player to the Treasury.  If this would result in the
 player having a negative number of A$, however, the player's state is
 changed to Vacationing.
 
 If the IN is rejected, a Kangaroo Court, which is a Type of Hearing, shall
 be called.  The valid responses are "Guilty" and "Innocent".  The Justice
 who issued the IN shall be Hearing Harfer, and only responses from
 Justices shall be recorded.  This paragraph overrides Rule 5, "Hearings", 
 in the event of a conflict.
 
 If the verdict of the Hearing is "Guilty", then the player named in the IN
 shall pay double the penalty (even if such payment results in em going
 into debt), and shall be placed on Vacation.
 
 If the verdict of the Hearing is "Innocent", then the Justice who issued
 the IN shall pay the penalty to the Treasury (even if such payment results
 in em going into debt).
 TIN
 
 [Now to remove CFCJ references in the rules.]
 
 In Rule 1-4, delete the text "or CFCJ penalty," from Section 2.
 
 Delete section (iv) from Rule 3-1 and renumber other sections
 accordingly.
 
 Delete the third paragraph of Rule 6-5-8-1, "Heraldry".
 [This deals with abatements for having CFCJ verdicts against people.  It
 seems unnecessarily pointless.]
 
 Delete "or CFCJ" wherever it occurs in Rule 7, "Entities".
 
 Delete section 2) of the list of permissible actions in Rule 9-1, "Gaol",
 and renumber the other sections accordingly.
 Amend section 8) of the list of permissible actions in Rule 9-1 by 
 deleting the text "or CFCJ".

------------------------------

Subject: Acka: Proposal 4312 accepted
From: [email-masked]
Date: Wed, 18 Aug 1999 12:55:55 -0400 (EDT)

Proposal 4312

Subcommittee vote for: 261   against:0
Subcommittee Acceptance Index: 261.0
Passed subcommittee
Total vote for: 694   Total vote against:-210
Acceptance Index: 379.0: proposal accepted

Votes to accept:
  Blest Lax Monk Pal     60    +20  ==> 839
  else...if              60    +20  ==> 1817
  Alfvaen                61    +19  ==> 948
  Emperor Ai! Pedrito!  200    -100 ==> 4201
  Studge                 61    +19  ==> 4547
  ThinMan                60    +20  ==> 2236
  A German Dog           20    +20  ==> 4458
  Slakko                100         ==> 863
  K 2                    72    +14  ==> 795

Zero Votes:
  IdiotBoy                0    +20  ==> 667
  fixing...ELK            0    +20  ==> 2248
  Rachel L Walmsley       0    +20  ==> 950

Votes to reject:
  Calvin N Hobbes       -60    +20  ==> 440
  Quoth the Raven      -150    -50  ==> 629

Abstainers:
  r-attila the farce   
  /dev/joe             
  404 Not Found        
  Vynd                 
  rufus                
  Kane                 
  Pure Haste           
  and                  
  danke                
  Burn the Witch       
  two-star             

 Subject: Acka: Proposal 4312
 
 Proposal 4312
 Emperor Ai! Pedrito!'s Massive Entities Re-org v1.0.1
 Emperor Ai! Pedrito!
 Due: Wed Aug 18 11:05:41 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: accepted

 [The only changes from the last version are:
 1. this comment
 2. I give ThinMan 1 of the points I was previously giving myself
 3. I fix the error he pointed out.]
 
 [Really take a good long look at this before you vote no on it.  I don't
 completely like everything it does (for example, I don't think there NEEDS
 to be a Silly Vacation Hat Rule); however, it cleans up entities in a way
 that should have been done a long time ago.  For example, look at the
 current state of rule 2-4.  The poor thing defines BCR, all the awards, how
 to get all the awards, and a MOON.  I like all of that.  But not in the
 same rule.  I think we should be more careful about where we put these
 things.  IMHO, this prop makes entities a lot more logical.  The only real
 change I make is to make Medals count as Garments (which only makes sense,
 since you wear them).]
 
 The rule-harfer gains 2 points
 ThinMan gains 1 point
 [I know, I'm giving myself points, but this is going to be pure hell to
 harf.  It's still a good prop.  Don't vote against it, please...]

 
 Remove the first paragraph and the first four sentences of the second
 paragraph of Rule 7-1 (Entity Ownership) and append them to Rule 7 (Entities)
 
 Rename Rule 7-1 to "Ownable Entities"
 
 Renumber Rule 7-13 (Garments, Especially Hats) to be a child of Ownable
 Entities, and rename it "Garments".  Replace 'at most one hat' in the rule
 with 'at most one hat for each head e has'
 [*I'm not changing anything -- I paid careful attention to AIGR and Agenda
 Hat rules about heads*]
 
 Renumber 1-2-2-1 (Spellbooks) to be a child of Ownable Entities.
 
 In rule 1-2-8-2 (Yes, Virginia):
 replace 'non-tradeable entity.  The Voting Gnome owns himself.' with
 'unownable entity.'
 Move all of item I except the first sentence to a new rule, entitled 'Lumps
 of Coal', a child of Ownable Entities. 
 In item II, remove all but the first sentence.  [I put this stuff into a
 reworded rule below.]
 Move the second paragraph of item IV to a new rule, entitled 'The Huge
 Gaudily Wrapped Present', a child of Ownable Entities.
 Remove the last sentence of the rule [currently says: 'dress pants are
 Garments']
 
 Create a rule entitled "Silly Vacation Hats" as a child of Garments, with
 the following text:
 "Silly Vacation Hats are non-tradeable Hats. An active player who owns a
 Silly Vacation Hat without a description has seven days to post a name and
 description for eir hat. If e fails to do so, then at the end of the seven
 days the Hat in question is destroyed."
 
 Create a rule entitled "Standard Garments" as a child of Garments, with the
 following text:
 'Dress Pants are Garments.  
 Champion's Cloaks are regal non-tradeable Garments of the color(s) and
 design of their owner's choice.  It is customary for the owner of a
 Champion's Cloak to describe it within 3 days of acquiring it.  A player
 wearing a Champion's Cloak may request to be called, "Exalted One," or the
 honorific of eir choice.  It is not necessary to honor such requests.'
 
 Create a rule, a child of Garments, entitled "Medals", with the following
 text:
 "Medals are nameless nontradable Garments.  When needed, they are created
 (and destroyed) by the Frobozz Magic Medal Company, Ackanomic Division."
 
 Create a rule, a child of Medals, entitled "BCR Medals" with the text:
 "Blue Crosses, Silver Stripes, Gold Stripes, and Ruby Slippers are Medals."
 
 Create a rule, a child of Ownable Entities, entitled Blue Cross Bonus, with
 the following text:
 "A Blue Cross Bonus is a nontradeable entity." 
 
 [We will add more to these rules presently]
 
 For rule 2-4 or 4-10-1 [depending on the passage of 4299] (Blue Cross):
 remove item 2 and append the first two sentences of it to Blue Cross Bonus.
 remove items 4, 5, the penultimate paragraph, and the last sentence of the
 rule, and append them to BCR Medals (without the numbering 4 and 5 and
 without the final sentence of item 5).
 remove item 3 and append it to Blue Cross Bonus (without the 3).
 Remove the new final sentence [Kansas is a moon] and append it to rule 10
 (Geography)
 Remove the remaining numbering of the rule.[1 and 6].
 
 Remove the first sentence of the second paragraph and the second sentence
 of the third paragraph of rule 3-2-1 (Bronze Torch), insert at the
 beginning of the rule the sentence: "Bronze Torches are Medals.", and
 renumber it to be a child of Medals.
 
 In rule 4-5 (A degree proves you're educated), replace "untradeable" with
 "unownable"
 
 In rule 4-8 (Quests) remove the sentence that reads:
 "All medals for completed quests are made by the Frobozz Magic Medal
 Company, Ackanomic Division."
 In the same rule, capitalize the word 'medal' wherever it may appear
 (including plurals, etc.)
 
 Renumber Rule 6-5-8-1 (Heraldry) to be a child of Ownable Entities
 Renumber Rule 7-11 (Prosthetic Foreheads) to be a child of Ownable Entities
 Renumber Rule 7-14 (Definition of Otzma Cards) to be a child of Ownable
 Entities
 Move the final sentence of rule 7-15 to be the first sentence of 7-15, and
 renumber it to be a child of Ownable Entities.
 Renumber Rules 7-16 (ASS), 7-18 (RBBT), and 8-2-1 (Fat Lady) to be children
 of 7-2 (Entity Uniqueness).
 
 Append to rule 8:
 "A player who owns a Goose Card may not win the Cycle except as specified
 in this rule."
 
 Append to item b of rule 8-2:
 "each player who owns at least one Chartreuse Goose Card has one Chartreuse
 Goose Card in eir possession destroyed"
 
 Remove the second and penultimate paragraphs of rule 8-1 (Goose Cards &
 other fine pieces of paper) [The two phrases I just appended to rules 8 and
 8-2] and renumber it to be a child of Ownable Entities.
 
 Renumber rule 8-2-2 (Eggs and Fruit) to be a child of Ownable Entities.
 
 Amend rule 8-2-3 (Marks of the Champion) to read as follows:
 'Badges of Glory are elaborate Medals of various designs.  It is customary
 for the owner of a Badge of Glory to describe it within 3 days of acquiring
 it.  A player who owns a Badge of Glory may request to be called, "Exalted
 One," or the honorific of eir choice.  It is not necessary to honor such
 requests.'
 and renumber it to be a child of Medals.
 
 Put the second paragraph, the first sentence of the third paragraph, the
 fourth paragraph, and the last paragraph of rule 8-6-1 (Nemesis Eggplants
 and Agenda Hats) into a new rule called "Agenda Hats", a child of Garments.
 
 Rename rule 8-6-1 (Nemesis Eggplants and Agenda Hats) to "Nemesis
 Eggplants" and renumber it to be a child of Ownable Entities.
 
 Renumber rule 8-7 (Le Grand Fromage) to be a child of Ownable Entities.
 Create a new rule 8-7, entitled "Winning by Cheese" and move the phrase
 "Whenever a voting player owns one of each type of cheese, and has not
 achieved a Winning Condition this way since the last time all cheeses were
 destroyed by this rule at the end of a cycle, e achieves a Winning
 Condition. If anyone wins a Cycle by this method then all cheeses are
 destroyed at the end of that Cycle." from Le Grand Fromage to be the text
 of this new rule.
 
 Alter Rule 10-1-7 (AIGR) by replacing "A player with an extra head may wear
 one more piece of headwear than would otherwise be allowed. [See also rule
 7-13]" with "[See also rule XXXX]", where XXXX is replaced with the new
 number of the rule "Garments" 
 [*I am not changing the meaning here -- I merely put it into the Garments
 rule above*]
 
 Renumber rule 12-2 (Trophies) to be a child of Ownable Entities.
 
 Renumber rule 12-6 (MTG*) to be a child of Entity Uniqueness.
 
 Renumber rule 14 (Chemicals) to be a child of Ownable Entities [why was
 this changed?]
 
 Remove the final sentence of Rule 17-2-2 (Dawning of the Age)
 
 Update Rule 12-1 (Games & Contests) by replacing "12-2" with the new number
 of the rule "Trophies"	

------------------------------

Subject: Acka: Proposal 4313 accepted
From: [email-masked]
Date: Wed, 18 Aug 1999 12:56:05 -0400 (EDT)

Proposal 4313

Subcommittee vote for: 81   against:0
Subcommittee Acceptance Index: 81.0
Passed subcommittee
Total vote for: 795   Total vote against:-200
Acceptance Index: 495.0: proposal accepted

Votes to accept:
  Quoth the Raven        80    +10  ==> 639
  else...if              60    +20  ==> 1837
  Alfvaen               100         ==> 948
  Emperor Ai! Pedrito!   61    +19  ==> 4220
  Studge                 60    +20  ==> 4567
  ThinMan                60    +20  ==> 2256
  IdiotBoy              140    -40  ==> 627
  A German Dog            1    +20  ==> 4478
  Rachel L Walmsley      13    +20  ==> 970
  Slakko                 80    +10  ==> 873
  K 2                   140    -40  ==> 755

Zero Votes:
  fixing...ELK            0    +20  ==> 2268

Votes to reject:
  Calvin N Hobbes       -60    +20  ==> 460
  Blest Lax Monk Pal   -140    -40  ==> 799

Abstainers:
  r-attila the farce   
  /dev/joe             
  404 Not Found        
  Vynd                 
  rufus                
  Kane                 
  Pure Haste           
  and                  
  danke                
  Burn the Witch       
  two-star             

 Subject: Acka: Proposal 4313
 
 Proposal 4313
 Fuzzy Scoring Part XXIV
 K 2
 Due: Wed Aug 18 11:08:25 1999
 Sphere: Hypnotist of Ladies
 Status: accepted

 {{[The fuzzy scoring system was clobbered with the repeal of modesty;
 IMO it made scoring more interesting.]}}
 
 Replace section III of Rule 2-2 (Scoring When A Proposal's Voting
 Results are Reported) with:
 "
 III. Scoring on Proposals
 
 The author's score is adjusted by the Proposal's Acceptance Index
 divided by 100. [A Modest proposal with an acceptance index of 666 gains
 its author 7 points, the same proposal with an acceptance index of -666
 loses its author 6 points.]
 
 All players who voted on the Proposal receive the absolute value of its
 Acceptance index divided by 500 in points.
 "
 
 {{[Section I causes this effect to occur at the time the Proposal's
 tabulated voting results are officially reported]}}

------------------------------

Subject: Acka: Proposal 4314 accepted
From: [email-masked]
Date: Wed, 18 Aug 1999 12:56:16 -0400 (EDT)

Proposal 4314

Subcommittee vote for: 240   against:0
Subcommittee Acceptance Index: 240.0
Passed subcommittee
Total vote for: 933   Total vote against:-160
Acceptance Index: 693.0: proposal accepted

Votes to accept:
  Quoth the Raven        80    +10  ==> 649
  Blest Lax Monk Pal     60    +20  ==> 819
  else...if              60    +20  ==> 1857
  Alfvaen               100         ==> 948
  Emperor Ai! Pedrito!   84    +8   ==> 4228
  Studge                 60    +20  ==> 4587
  ThinMan               100         ==> 2256
  IdiotBoy               89    +5   ==> 632
  Rachel L Walmsley     100         ==> 970
  Slakko                 60    +20  ==> 893
  K 2                   140    -40  ==> 715

Zero Votes:
  fixing...ELK            0    +20  ==> 2288

Votes to reject:
  Calvin N Hobbes       -60    +20  ==> 480
  A German Dog         -100         ==> 4478

Abstainers:
  r-attila the farce   
  /dev/joe             
  404 Not Found        
  Vynd                 
  rufus                
  Kane                 
  Pure Haste           
  and                  
  danke                
  Burn the Witch       
  two-star             

 Subject: Acka: Proposal 4314
 
 Proposal 4314
 Divide by Zero error
 K 2
 Due: Wed Aug 18 11:48:39 1999
 Sphere: Wombles of Wibbledon
 Status: accepted
 
 Amend Rule 6-5-2 (Supreme Court) by replacing the INELIGIBLE with the
 ILLEGIBLE text:
 
 {{[No player is eligible to become a justice at the moment - nor do I
 see why a Bronze torch should not be sufficient qualification; its kinda
 like a TAFE degree really.]}}
  
 INELIGIBLE
 Only those players who own Bronze Torches and have a degree in Custom,
 Jurisprudence, or Legislation are eligible to be Justices, except that a
 player holding a seat in the Office of Justice is always eligible to
 hold that seat. A player impeached from the Office of Justice during the
 last 90 days, or a player who resigned from the Office of Justice during
 the last 30 days, is ineligible for the Office of Justice. 
 INELIGIBLE
  
 ILLEGIBLE
 Only those players who own Bronze Torches or have a PhD in Custom,
 Jurisprudence or Legislation are eligible to be Justices, except that a
 player holding a seat in the Office of Justice is always eligible to
 hold that seat. A player impeached from the Office of Justice during the
 last 90 days, or a player who resigned from the Office of Justice during
 the last 30 days, is ineligible for the Office of Justice. 
 ILLEGIBLE

------------------------------

End of acka-voting Digest V4 #172
*********************************